Subject: Re: Norman Saunders on 100% solar heated houses

From: "Frank J. Pecsy" <[email-masked]>
Date: Sun, 2 Apr 1995 18:33:48 -0600 (MDT)

The notion of timed latency or decay rate is one that I made a bit of an 
analysis of myself.  Based on the notion of a one or 2 percent 
opportunity of falling outside of the target range of internal 
temperatures I calculated that the realistic possibility of falling 1 
percent below that range was one chance every 12 years.  The solution I 
used was to keep heat storage in the center of the living spaces , 
specifically water stored inside a masonary mass, that mass being a wood 
burning fieldstone fireplace.  Essentially hollowed out with facility for 
grey water heat exchange, it works perfectly, and if things should 
overheat then opening the flue fixes the problem.  
However I cna't resist tinkering, and had thought of changing to either a 
glyco or silicon system. Comments would be welcome!

Frank